﻿@charset "utf-8"; 
:root {--color: #72c2c1;--hovercolor:#72c2c1;--headercolor:#000;}
table tr:nth-child(odd){background-color: #efefef!important;}
table tr:nth-child(even){background-color: #fff!important;}
iframe{height: revert-layer;}
/*@media (min-width:1025px){body:not(.index){padding-top:120px;}*/
/*.head-left{color:var(--fontcolor);}*/
/*.lang-icon img{filter:brightness(0);}*/
/*.head-top .head-right .head-share .icon-share,.head-share ul a,.lang-icon span{color:var(--fontcolor);}*/
/*.lang-icon span::before,.lang-icon span::after{background:var(--fontcolor);}*/
/*header:not(.is-active) .head-nav .nav-ul>li>a{color:var(--fontcolor);}*/
/*header:not(.is-active) .head-nav .nav-ul>li:hover>a{color:var(--color);}*/
/*.nobanner header .head-top,.nobanner header:not(.is-active) .head-info{background:#fff}}*/
.home-banner .swiper-slide>a::after {display:none}
.pagesbanner{min-height:inherit}
.head-logo .himg,header.is-active .himg{display:block!important}
.head-logo .fimg,header.is-active .fimg{display:none!important}
@media (min-width:1025px){body{padding-top:120px;}
header,header.is-active{background:#fff;}
.lang-icon img{filter: brightness(0);}}
.pagesbanner{min-height: initial;}